@media (max-width: 480px){

    .welcome_text .page-title h2 {
        color: #9B9B9B;
        text-transform: uppercase;
        background-color: #FFF;
        top: 126px;
        right: 26px;
        font-weight: 500;
        font-size: 27px;
        padding: 35px 10px;
        height: 100px;
        position: initial;
        width: 100%;
        border-radius: 0px;
    }
    .asks-first { 
        padding: 15px;
        margin-bottom: 10px;

    }
    .asks-first-info {
        color: #FFF;
        margin: 5px;
    }
    .welcome-circle {
        background-color: transparent;
        display: inline-block;
        height: 50px;
        width: 50px;
        border-radius: 100%;
        margin: -18px 0px;
        border: 10px solid #FFF;
        position: relative;
        z-index: 1000;
    }
    .welcome-estate {
        background-color: #FFF;
        padding: 10px 0px;
        text-align: center;
        fill: #FFF;
    }
    .Welcome-area .container .Welcome-entry {
        padding: 10px 5px 65px;
        overflow: hidden;
    }

    .header-connect { 
        text-align: center;
    }
    .register-area {
    padding: 50px 0px;
}
  .register-area .col-md-6 {
        margin-bottom: 15px;
    }
    .navbar-default .navbar-nav > li > a.active::after {
        background-color:#FFF !important; 
    }
    .navbar-default .navbar-nav > li > a::after {
        background-color: #FFF !important;
    }
    .slider-content {
        top: 10%;
    }
    .search-btn, .toggle-btn { 
        margin-bottom: 15px;
    }
    .proerty-th {
        margin-left: 0px;
    }

    .header-call p span{
        margin-right: 10px;
        font-size: 12px;
    }
    .header-call p span i{
        font-size: 14px;
    }
    .header-social ul{
        padding-top: 0px;
    }
    .header-social ul li a{
        font-size: 12px;
    }
    .navbar .container{
        padding: 10px 15px;
    }
    .navbar{
        min-height: 75px;
    }
    .navbar-collapse {
        margin-top: 15px;
    }
    .navbar-brand img{
        width: 110px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
    }
    .nav-button{
        font-size: 13px;
        padding: 6px 13px;
    }
    .navbar-nav > li > a{
        padding-left: 15px;
        padding-right: 6px;
    }
    .main-nav{
        padding-top: 4px;
    }
    .navbar-default .navbar-nav > li > a.active::after{
        bottom: -2px;
        height: 2px;
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a::after{
        bottom: -2px;
        height: 2px;
    }
    .slider-area .container{
        padding: 0px 25px;
    }

    .slider-content {
        padding: 10px;
    }
    .search-toggle .mar-l-20 {
        margin-left: 0px;
    }
    .prop-btm-sheaerch{
        display: block;
        margin: 0 auto;
    }
    .slider-content h2{
        font-size: 21px;
        margin-bottom: 15px;
    }
    .slider-content p{
        font-size: 12px;
        margin-bottom: 18px;
    }
    .search-form{
        padding: 15px;
    }
    .search-form .form-inline .form-group {
        width: 100%; 
    }
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 100%;  
    }
    .bootstrap-select button.dropdown-toggle { 
        width: 100%;
    }
    .search-form .search-toggle {
        margin-top: 15px;
        overflow: hidden;

        padding: 0px;
    }
    .form-inline .form-control, .form-inline .form-control { 
        width: 100%;
    }

    .slider-content {
        top: 5%;
    }
    .slider-area{
        height:440px; 
    }

    .home-area-1 { 
        padding-top: 65px;
    }
    #bg-slider .item img {
        height: 440px;
    }
    .slider .owl-pagination {
        bottom: 165px;
        right: 0;
        width: 30px;
    }
    .page-title{
        padding-top: 50px;
    }
    .page-title h2 {
        font-size: 20px;
        margin-top: 2px;
    }

    .page-title h5 {
        font-size: 12px;
    }
    .page-title p {
        font-size: 12px;
        line-height: 20px;
        margin-top: 10px;
        padding: 0 5%
    } 

    .nav > li > a {
        padding: 8px 10px;
    }
    .nav-tabs > li > a {
        font-size: 12px;
    }
    .tab-content ul li {
        height: 235px;
        margin-bottom: 20px;
        width: 219px;
    }
    .tab-content ul li a img {
        height: 100%;
        width: 100%;
    }
    .overlay {
        height: 235px;
        top: -104px;
    }

    .client-text {
        /*margin-left: 8px;*/
        padding: 10px;
    }
    .client-face > img {
        border: 2px solid #fff;
        width: 60px;
    }
    .testimonial .item .client-face {
        right: 15px;
        top: 100px;
    }
    .footer-copy{
        padding: 0 20px;
    }
    .single-footer {
        margin-top: 35px;
    }
    .single-footer img {
        width: 150px;
    }
    .single-footer p {
        font-size: 13px;
    } 
    .footer-copy span {
        margin-left: 10px;
        margin-right: 10px;
        font-size: 12px;
    }
    .single-footer ul li {
        margin-bottom: 5px;
    }
    .single-footer ul li a {
        font-size: 13px;
    }
    .client-text p {
        line-height: 20px;
        font-size: 13px;
    }
    .client-text h4 {
        font-size: 13px;
    }
    .client-text h4 i {
        font-size: 11px;
    }

    .home-lager-shearch .large-search {
        padding: 10px;
    }
    .home-lager-shearch{
        padding-top: 0px;
        margin-top: -200px;
    }
    .properties-area .pr0 {
        padding-right: 15px !important;
    }

    .proerty-th-list .col-md-4 .item-thumb img { 
        height: 285px; 
        width: 100%;
        padding-right: 14px;
    }
    .pl0 {
        padding-left: 15px !important;
    }
    .layout-switcher { 
        display: none;
    }
    .proerty-th-list p { 
        padding-top: 10px; 
    }
}


@media (min-width: 480px) and (max-width: 767px){

    .welcome_text .page-title h2 {
        color: #9B9B9B;
        text-transform: uppercase;
        background-color: #FFF;
        top: 126px;
        right: 26px;
        font-weight: 500;
        font-size: 27px;
        padding: 35px 10px;
        height: 100px;
        position: initial;
        width: 100%;
        border-radius: 0px;
    }
    .asks-first { 
        padding: 15px;
        margin-bottom: 10px;
    }
    .asks-first-info {
        color: #FFF;
        margin: 5px;
    }
    .welcome-circle {
        background-color: transparent;
        display: inline-block;
        height: 50px;
        width: 50px;
        border-radius: 100%;
        margin: -18px 0px;
        border: 10px solid #FFF;
        position: relative;
        z-index: 1000;
    }
    .welcome-estate {
        background-color: #FFF;
        padding: 10px 0px;
        text-align: center;
        fill: #FFF;
    }
    .Welcome-area .container .Welcome-entry {
        padding: 10px 5px 65px;
        overflow: hidden;
    }

    .header-connect { 
        text-align: center;
    }
    .home-lager-shearch .large-search {
        padding: 10px;
    }
    .home-lager-shearch{
        padding-top: 0px;
        margin-top: -200px;
    }
    .navbar-default .navbar-nav > li > a.active::after {
        background-color:#FFF !important; 
    }
    .navbar-default .navbar-nav > li > a::after {
        background-color: #FFF !important;
    }
    .slider-content {
        top: 10%;
    }
    .register-area {
    padding: 50px 0px;
    }
     .register-area .col-md-6 {
        margin-bottom: 15px;
    }
    .search-form{
        padding: 15px;
    }
    .search-form .form-inline .form-group {
        width: 100%; 
    }
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 100%;  
    }
    .bootstrap-select button.dropdown-toggle { 
        width: 100%;
    }
    .search-form .search-toggle {
        margin-top: 15px;
        overflow: hidden;
        color: #777;
        border-top: 1px solid #EAEAEA;
        padding: 0px;
    }
    .search-btn, .toggle-btn {
        margin-bottom: 15px;
    }
    .prop-btm-sheaerch{
        display: block;
        margin: 0 auto;
    }
    .search-toggle .mar-l-20 {
        margin-left: 0px;
    }

    .box-tree .item-tree-icon {
        padding-top: 20%;
    }
    .more-proerty{
        padding-bottom: 35px;
    }

    .header-call p span {
        margin-right: 10px;
        font-size: 12px;
    }
    .header-call p span i {
        font-size: 14px;
    }
    .header-social ul{
        padding-top: 0px;
    }
    .header-social ul li a {
        font-size: 12px;
    }
    .navbar .container {
        padding: 10px 15px;
    }
    .navbar {
        min-height: 75px;
    }
    .navbar-collapse {
        margin-top: 15px;
    }
    .navbar-brand img {
        width: 110px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
    }
    .nav-button {
        font-size: 13px;
        padding: 6px 13px;
    }
    .navbar-nav > li > a {
        padding-left: 15px;
        padding-right: 6px;
    }
    .main-nav {
        padding-top: 4px;
    }
    .navbar-default .navbar-nav > li > a.active::after {
        bottom: -2px;
        height: 2px;
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a::after {
        bottom: -2px;
        height: 2px;
    }

    .slider-content {
        margin-left: 0px;
        padding: 25px;
    }
    .slider-content h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .slider-content p {
        font-size: 12px;
        margin-bottom: 50px;
    }
    .search-form {
        padding: 20px 30px;
    }

    .slider-content {
        top: 5%;
    }
    .slider-area{
        height:440px;        
    }
    .content-area { 
        padding-top: 100px;
    }
    #bg-slider .item img {
        height: 440px;
    }
    .slider .owl-pagination {
        bottom: 165px;
        right: 0;
        width: 30px;
    }
    .page-title{
        padding-top: 50px;
    }
    .page-title h2 {
        font-size: 20px;
        margin-top: 2px;
    }
    .page-title h5 {
        font-size: 12px;
    }
    .page-title p {
        line-height: 20px;
        margin-top: 10px;
        font-size: 12px;
    }

    .nav > li > a {
        padding: 8px 10px;
    }
    .nav-tabs > li > a {
        font-size: 12px;
    }

    .overlay {
        height: 235px;
        top: -104px;
    }

    .proerty-th {
        margin-left: 0px;
    }
    .client-text {
        margin-left: 0; 
    }
    .client-text p {
        line-height: 23px;
        padding: 0px 0px 0.24em;
        font-size: 13px;
    }
    .testimonial .item .client-face {
        top: 130px;
        right: 25px;
    }
    .single-footer img {
        width: 150px;
    }
    .single-footer p {
        font-size: 13px;
    }

    .footer-copy span {
        margin-left: 10px;
        margin-right: 10px;
        font-size: 12px;
    }
    .single-footer ul li {
        margin-bottom: 5px;
    }
    .single-footer ul li a {
        font-size: 13px;
    }
    .home-lager-shearch .large-search {
        padding: 10px;
    }
    .home-lager-shearch{
        padding-top: 0px;
        margin-top: -200px;
    }
    .pr0 {
        padding-right: 15px !important;
    }
    .proerty-th-list .col-md-4 .item-thumb img { 
        height: 285px; 
        width: 100%;
        padding-right: 14px;
    }
    .pl0 {
        padding-left: 15px !important;
    } 
    .proerty-th-list p { 
        padding-top: 10px; 
    }
}

@media (min-width: 768px) and (max-width: 979px){

    .header-call p span {
        margin-right: 10px;
        font-size: 12px;
    }
    .header-call p span i {
        font-size: 14px;
    }
    .header-social ul{
        padding-top: 0px;
    }
    .header-social ul li a {
        font-size: 12px;
    }
    /*.navbar {*/
        /*min-height: 85px;*/
    /*}*/
    .navbar-brand img {
        width: 110px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
    .nav-button {
        font-size: 13px;
        padding: 6px 13px;
    }
    .navbar-nav > li > a {
        padding-left: 6px;
        padding-right: 6px;
    }
    .main-nav {
        padding-top: 4px;
    }
    /*.navbar-default .navbar-nav > li > a.active::after {*/
        /*bottom: -15px;*/
        /*height: 4px;*/
        /*width: 100%;*/
    /*}*/
    /*.navbar-default .navbar-nav > li > a::after{*/
        /*bottom: -15px;*/
        /*height: 4px;*/
    /*}*/
      .register-area .col-md-6 {
        margin-bottom: 15px;
    }
    .slider-content {
        margin-left: 0px;
        padding: 35px;
    }
    .slider-content h2 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .slider-content p {
        font-size: 12px;
        margin-bottom: 50px;
    }
    .search-form {
        padding: 15px 0;
    }
    .form-inline .form-control, .form-inline .form-control {
        width: 100%;
    }

    .slider-area{
        height:440px; 
    }    
    .content-area { 
        padding-top: 15px;
    }
    .search-form .form-inline .form-group {
        width: 195px; 
    }

    #bg-slider .item img {
        height: 440px;
    }
    .slider .owl-pagination {
        bottom: 165px;
        right: 0;
        width: 30px;
    }
    .page-title{
        padding-top: 50px;
    }
    .page-title h2 {
        font-size: 20px;
        margin-top: 2px;
    }
    .page-title h5 {
        font-size: 12px;
    }
    .page-title p {
        line-height: 20px;
        margin-top: 10px;
        font-size: 12px;
    }
    .tab-content ul li {
        height: 235px;
        margin-bottom: 20px;
        width: 219px;
    }
    .tab-content ul li a img {
        height: 100%;
        width: 100%;
    }
    .overlay {
        height: 235px;
        top: -104px;
    }

    .client-text {
        margin-left: 0; 
    }
    .client-text p {
        line-height: 22px;
        padding: 0px 0px 0.35em;
        font-size: 14px;
    }
    .asks-first { 
        margin-bottom: 10px;
    }
    .testimonial .item .client-face {
        right: 17px;
        top: 100px;
    }
    .single-footer img {
        width: 150px;
    }
    .single-footer p {
        font-size: 13px;
    }

    .footer-copy span {
        margin-left: 10px;
        margin-right: 10px;
        font-size: 12px;
    }
    .single-footer ul li {
        margin-bottom: 5px;
    }
    .single-footer ul li a {
        font-size: 13px;
    }
    .proerty-th-list .col-md-4 .item-thumb img { 
        height: 285px; 
        width: 100%;
        padding-right: 14px;
    }
    .pr0 {
        padding-right: 15px !important;
    }
    
    .proerty-th-list p { 
        padding-top: 10px; 
    }
    .navbar-header .navbar-brand{
        height: auto;
    }
    .product-featured h4, .content-facebook h4{
        font-size: 14px;
        padding-left: 0px;
    }
}

@media (min-width: 969px) and (max-width: 1169px){

    .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-social .list-inline > li{
        padding-right: 0px
    }
    .slider-content {
        margin-left: 0px;
    }
    .slider-area{
        height: 540px;
    }
    #bg-slider .item img {
        height: 540px;
    }
    .tab-content ul li {
        height: 160px;
        width: 145px;
    }
    .tab-content ul li a img{
        width: 100%;
        height: 100%;
    }
    .overlay > h3 {
        font-size: 15px;
        left: 10px;
    }

    .client-text {
        margin-left: 5px; 
    }
    .testimonial .item .client-face {
        right: 29px;
        top: 125px;
    }
    .client-text p {
        line-height: 22px;
        padding: 0px 0px 0.35em;
        font-size: 14px;
    }
    /*.client-text {*/
        /*border-radius: 2px;*/
        /*padding: 15px 15px;*/
        /*margin: 15px;*/
        /*border: 1px solid #ECE9E9;*/
        /*background-color: #F5F5F5;*/
    /*}*/
    .proerty-th-list .col-md-4 .item-thumb img { 
        height: 285px; 
        width: 100%;
        padding-right: 14px;
    }
    
    .proerty-th-list p { 
        padding-top: 10px; 
    }
}


/*Css Responsive*/
@media screen and (max-width: 768px) {
    .content-product-news, .content-other-product{
        flex-direction: column;
    }
    .sidebar-left-product-news{
        width: 100%;
        display: flex;
        flex-direction: row;
    }
    .banner-product-news{
        min-height: 150px;
        width: 40%;
        margin-top: 0px;
        margin-right: 5px;
    }
    .search-on-demand {
        margin-top: 0px;
        width: 60%;
    }
    .sidebar-right-product-news{
        width: 100%;
        margin-top: 10px;
        flex-direction: column;
    }
    .siderbar-right-other-product, .banner-qc, .hidden-mobile{
        display: none;
    }
    .siderbar-left-other-product{
        width: 100%;
    }
    .title-mobile{
        display: block;
        font-weight: 600;
        color: #323232;
        text-transform: uppercase;
        font-size: 16px;
    }
    #testimonial-slider .owl-buttons{
        top: 30%;
    }
    .information-news, .project-implementation{
        width: 50%;
    }
    ul.social-footer li{
        padding: 0px 5px;
    }
}

@media screen and (max-width: 460px) {
    .content-top-header{
        flex-direction: column;
    }
    .header-half{
        margin-bottom: 10px;
    }
    .content-product-facebook {
        padding: 15px 0px;
    }
    .content-facebook-connect ._2p3a{
        margin: auto;
    }
    .banner, .banner-product-news{
        display: none;
    }
    .search-on-demand{
        width: 100%;
    }
    .section-product-news .client-text{
        margin: 0px;
    }
    .combo-information, .social-address-footer{
        flex-direction: column;
    }
    .information-news, .project-implementation {
        width: 100%;
    }
    .footer .row{
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media screen and (max-width: 320px) {
    .item-information{
        flex-direction: column;
    }
    .cnt-avatar, .content-information{
        width: 100%;
    }
}